{
  "ConnectionStrings": {
    //"default": "Server=127.0.0.1;Database=mh_ops;uid=sa;pwd=wjn123;"
  },
  "AppSettings": {
    "DataBaseType": "sqlserver", 
    "ClientId": "oEnergyUsers",
    "SecurityKey": "MGRmYjc3ODg4ZDQ2NDE0ZTkxZWNiZjcxNjY1NTIwMWQ=",
    "Scope": "oEnergyPF",
    "isSqlLog": "false",
    "IdentityServer": "http://36.133.75.96:3153/",
    "WebSocketPort": "3140",
    "ConnApiUrl": "http://localhost:3116/api/OP/TenantInfo/GetDbConn",
    "RedisFormConfig": "false",
    "ConnDataKey": "MHKSAQ1212010101",
    "TenantConnKey": "MHSMS",
    "Img_Local": "D:\\uploadFile"
  },
  "RedisConfig": {
    "RedisConnectionString": "120.25.146.51:6379",
    "RedisConnectionPwd": "mhsaferedis",
    "IsRedis": true
  },
  "InflexdbConfig": {
    "Url": "http://36.133.75.96:8086/",
    "UserName": "",
    "PassWord": "",
    "SrcTagDbName": "optSrcTag",
    "DosageDbName": "optDosage",
    "EnergyValDbName": "optEnergyVal",
    "LogDbName": "OPTiEnergyLog"
  }
}
